Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Publicerad - Sårbarhet, VMware

SR12-059 VMware - ESX Server innehåller flera sårbarheter

VMware har släppt uppdateringar med flera säkerhetsrättningar för ESX Server.

Problembeskrivning

CVE-referens: CVE-2011-2482 CVE-2011-3191 CVE-2011-4348 CVE-2011-4862

Säkerhetsbristerna i ESX Server kan möjliggöra att en angripare förhöjer sina privilegier i gästoperativet.

De kan även utnyttjas för att gå hindra åtkomst till eller kompromettera ett sårbart system.

Påverkade versioner

  • ESX 4.1
  • ESX 4.0
  • ESX 3.5

Mer information och programrättningar

http://www.vmware.com/security/advisories/VMSA-2012-0006.html

http://secunia.com/advisories/48612/